apiVersion: v1
kind: Namespace
metadata:
  name: my-awesome-project
---
apiVersion: maistra.io/v1
kind: ServiceMeshMember
metadata:
  name: default
  namespace: my-awesome-project
spec:
  controlPlaneRef:
    name: basic
    namespace: istio-system
